package Uebungen.Uebung3;
import java.util.Scanner;
public class Steuer {
    public static void main(String[] args){
        Scanner scanner = new Scanner(System.in);
        double bruttoBetrag, steuerSatz, nettoBetrag, mWst;

        System.out.print("Brutto Betrag eingeben: ");
        bruttoBetrag = Double.parseDouble(scanner.nextLine());
        System.out.print("Mehrwertsteuersatz eingeben: ");
        steuerSatz = Double.parseDouble(scanner.nextLine());

        nettoBetrag = bruttoBetrag / (1.0+steuerSatz);
        mWst = bruttoBetrag -nettoBetrag;

        System.out.println("Netto-Betrag: " + nettoBetrag);

        System.out.println("Mehrwertsteuer: " + mWst);
        scanner.close();
    }
}
